You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.

Gemfile.lock 1.8KB

123456789101112131415161718192021222324252627282930313233343536373839404142434445464748495051525354555657585960616263646566676869707172737475767778798081
  1. GEM
  2. remote: https://rubygems.org/
  3. specs:
  4. addressable (2.7.0)
  5. public_suffix (>= 2.0.2, < 5.0)
  6. colorator (1.1.0)
  7. concurrent-ruby (1.1.5)
  8. em-websocket (0.5.1)
  9. eventmachine (>= 0.12.9)
  10. http_parser.rb (~> 0.6.0)
  11. eventmachine (1.2.7)
  12. ffi (1.11.1)
  13. forwardable-extended (2.6.0)
  14. http_parser.rb (0.6.0)
  15. i18n (1.6.0)
  16. concurrent-ruby (~> 1.0)
  17. jekyll (4.0.0)
  18. addressable (~> 2.4)
  19. colorator (~> 1.0)
  20. em-websocket (~> 0.5)
  21. i18n (>= 0.9.5, < 2)
  22. jekyll-sass-converter (~> 2.0)
  23. jekyll-watch (~> 2.0)
  24. kramdown (~> 2.1)
  25. kramdown-parser-gfm (~> 1.0)
  26. liquid (~> 4.0)
  27. mercenary (~> 0.3.3)
  28. pathutil (~> 0.9)
  29. rouge (~> 3.0)
  30. safe_yaml (~> 1.0)
  31. terminal-table (~> 1.8)
  32. jekyll-feed (0.12.1)
  33. jekyll (>= 3.7, < 5.0)
  34. jekyll-paginate-v2 (1.5.2)
  35. jekyll-sass-converter (2.0.0)
  36. sassc (> 2.0.1, < 3.0)
  37. jekyll-watch (2.2.1)
  38. listen (~> 3.0)
  39. kramdown (2.1.0)
  40. kramdown-parser-gfm (1.1.0)
  41. kramdown (~> 2.0)
  42. liquid (4.0.3)
  43. listen (3.1.5)
  44. rb-fsevent (~> 0.9, >= 0.9.4)
  45. rb-inotify (~> 0.9, >= 0.9.7)
  46. ruby_dep (~> 1.2)
  47. mercenary (0.3.6)
  48. pathutil (0.16.2)
  49. forwardable-extended (~> 2.6)
  50. public_suffix (4.0.1)
  51. rb-fsevent (0.10.3)
  52. rb-inotify (0.10.0)
  53. ffi (~> 1.0)
  54. rouge (3.10.0)
  55. ruby_dep (1.5.0)
  56. safe_yaml (1.0.5)
  57. sassc (2.2.0)
  58. ffi (~> 1.9)
  59. terminal-table (1.8.0)
  60. unicode-display_width (~> 1.1, >= 1.1.1)
  61. thread_safe (0.3.6)
  62. tzinfo (1.2.5)
  63. thread_safe (~> 0.1)
  64. tzinfo-data (1.2019.2)
  65. tzinfo (>= 1.0.0)
  66. unicode-display_width (1.6.0)
  67. wdm (0.1.1)
  68. PLATFORMS
  69. ruby
  70. DEPENDENCIES
  71. jekyll (~> 4.0.0)
  72. jekyll-feed (~> 0.12)
  73. jekyll-paginate-v2
  74. tzinfo (~> 1.2)
  75. tzinfo-data
  76. wdm (~> 0.1.1)
  77. BUNDLED WITH
  78. 2.0.2